fieldset.register_employer2_privacy_div legend, fieldset.register_seeker_privacy_div legend {	padding-top: 10px;}
fieldset.register_employer2_privacy_div legend h2, fieldset.register_seeker_privacy_div legend h2 {	margin-bottom: 0px;
	padding-bottom: 0px;
}
div.register_employer2_privacy_div input, div.register_seeker_privacy_left2_right input, div#login_sticky_right input {	margin: 0px;
}